Source SDK problems

Discussion in 'Team Fortress 2 Talk' started by red_flame586, Jun 11, 2010.

  1. red_flame586

    red_flame586 L7: Fancy Member

    Messages:
    437
    Positive Ratings:
    108
    First of all, i'm not sure if this is in the right area, if it's not, could an admin please move it to the right place, thanks.

    Whenever I try to open hammer, I first of all get a warning saying:

    Then when I click run anyway, it says:

    Down the bottom of Source SDK, the engine version is Source Engine 2009, and the current game is Team Fortress 2. I'm running windows 7, don't know if it'll make a difference, but it has never happened to me before and I was successfully was running hammer about 3 or 4 days ago.

    I would greatly appreciate it if anyone knew anything about this and how to fix it.
     
  2. Freyja

    aa Freyja なぜあなたはこれを翻訳していますか?

    Messages:
    2,536
    Positive Ratings:
    3,752
    You have to open tf2 at least once first
     
  3. Micnax

    aa Micnax L0: Terribly Lazy Mapper

    Messages:
    1,917
    Positive Ratings:
    1,185
  4. nik

    nik L12: Fabulous Member

    Messages:
    987
    Positive Ratings:
    245
    I had the same problem, advice above worked.

    /thread